.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.560000px;}
.ls1{letter-spacing:-0.520000px;}
.ls8{letter-spacing:-0.480000px;}
.lsb{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.320000px;}
.ls6{letter-spacing:-0.280000px;}
.ls9{letter-spacing:-0.240000px;}
.ls7{letter-spacing:-0.200000px;}
.lsc{letter-spacing:-0.160000px;}
.ls5{letter-spacing:-0.120000px;}
.ls4{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.960000px;}
.ws2{word-spacing:-0.480000px;}
.ws5{word-spacing:-0.320000px;}
.wsa{word-spacing:-0.160000px;}
.ws17{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.040000px;}
.ws14{word-spacing:0.120000px;}
.ws4{word-spacing:0.200000px;}
.ws16{word-spacing:0.280000px;}
.ws8{word-spacing:0.320000px;}
.ws15{word-spacing:0.400000px;}
.ws1{word-spacing:0.480000px;}
.ws3{word-spacing:0.520000px;}
.ws9{word-spacing:0.560000px;}
.ws12{word-spacing:0.600000px;}
.wsd{word-spacing:0.640000px;}
.wsf{word-spacing:0.680000px;}
.ws11{word-spacing:0.720000px;}
.wsb{word-spacing:0.760000px;}
.ws10{word-spacing:0.840000px;}
.wse{word-spacing:0.920000px;}
.ws7{word-spacing:0.960000px;}
.wsc{word-spacing:1.040000px;}
._9{margin-left:-1116.960000px;}
._0{margin-left:-5.669120px;}
._3{margin-left:-3.280000px;}
._4{margin-left:-1.791680px;}
._1{width:1.988480px;}
._2{width:3.028480px;}
._a{width:4.091200px;}
._7{width:16.632640px;}
._6{width:27.840000px;}
._8{width:100.731520px;}
._5{width:132.960000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.480000px;}
.fs4{font-size:40.320000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:103.680000px;}
.y40{bottom:4.123922px;}
.y3a{bottom:4.498824px;}
.y2{bottom:8.997647px;}
.y0{bottom:26.555556px;}
.y32{bottom:37.115294px;}
.y31{bottom:61.858824px;}
.y45{bottom:65.607843px;}
.y44{bottom:85.102745px;}
.y30{bottom:86.602353px;}
.y43{bottom:104.597647px;}
.y2f{bottom:110.970980px;}
.y42{bottom:124.467451px;}
.y2e{bottom:135.714510px;}
.y41{bottom:144.337255px;}
.y3f{bottom:160.083137px;}
.y2d{bottom:160.458039px;}
.y3e{bottom:184.076863px;}
.y2c{bottom:185.201569px;}
.y3d{bottom:203.946667px;}
.y2b{bottom:209.945098px;}
.y3c{bottom:227.940392px;}
.y2a{bottom:234.688627px;}
.y3b{bottom:252.309020px;}
.y29{bottom:259.432157px;}
.y39{bottom:272.553725px;}
.y38{bottom:277.052549px;}
.y28{bottom:284.175686px;}
.y37{bottom:301.796078px;}
.y27{bottom:308.919216px;}
.y36{bottom:326.539608px;}
.y26{bottom:333.287843px;}
.y35{bottom:351.283137px;}
.y25{bottom:356.156863px;}
.y24{bottom:373.777255px;}
.y23{bottom:393.647059px;}
.y34{bottom:397.552288px;}
.y22{bottom:413.141961px;}
.y47{bottom:428.887843px;}
.y21{bottom:431.512157px;}
.y20{bottom:451.007059px;}
.y1f{bottom:470.501961px;}
.y1e{bottom:486.622745px;}
.y1d{bottom:504.992941px;}
.y1c{bottom:523.363137px;}
.y1b{bottom:543.232941px;}
.y1a{bottom:562.727843px;}
.y19{bottom:582.597647px;}
.y18{bottom:602.467451px;}
.y17{bottom:622.337255px;}
.y16{bottom:641.832157px;}
.y15{bottom:661.701961px;}
.y14{bottom:681.571765px;}
.y13{bottom:701.066667px;}
.y12{bottom:720.936471px;}
.y11{bottom:740.806275px;}
.y46{bottom:752.428235px;}
.y10{bottom:760.301176px;}
.yf{bottom:780.170980px;}
.ye{bottom:800.040784px;}
.yd{bottom:819.910588px;}
.yc{bottom:839.405490px;}
.yb{bottom:859.275294px;}
.ya{bottom:879.145098px;}
.y9{bottom:900.139608px;}
.y8{bottom:920.384314px;}
.y7{bottom:941.753725px;}
.y6{bottom:967.621961px;}
.y5{bottom:1010.735686px;}
.y4{bottom:1054.224314px;}
.y48{bottom:1090.214902px;}
.y33{bottom:1111.209412px;}
.y3{bottom:1147.574902px;}
.y1{bottom:1185.440000px;}
.he{height:20.244706px;}
.h2{height:25.118431px;}
.ha{height:41.770312px;}
.h8{height:44.730000px;}
.h9{height:46.167187px;}
.hb{height:47.348984px;}
.h7{height:48.990000px;}
.h6{height:50.564062px;}
.hc{height:51.858411px;}
.h5{height:54.960937px;}
.h4{height:109.921875px;}
.h3{height:118.715625px;}
.hd{height:783.388889px;}
.h1{height:1184.065359px;}
.h0{height:1237.176471px;}
.w4{width:18.370196px;}
.w2{width:22.119216px;}
.w3{width:535.016340px;}
.w5{width:896.765490px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:28.117647px;}
.x9{left:32.616471px;}
.x8{left:58.484706px;}
.xc{left:59.609412px;}
.xa{left:60.734118px;}
.xb{left:88.851765px;}
.x1{left:161.582745px;}
.x3{left:165.706667px;}
.xe{left:190.075294px;}
.x11{left:217.130719px;}
.x13{left:236.188235px;}
.x5{left:241.436863px;}
.x10{left:264.305882px;}
.x7{left:265.430588px;}
.x14{left:306.669804px;}
.x4{left:317.167059px;}
.xd{left:413.516863px;}
.x6{left:478.000000px;}
.xf{left:524.487843px;}
.x12{left:911.011765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.614561pt;}
.ls2{letter-spacing:-0.477992pt;}
.ls1{letter-spacing:-0.443849pt;}
.ls8{letter-spacing:-0.409707pt;}
.lsb{letter-spacing:-0.307280pt;}
.ls3{letter-spacing:-0.273138pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls9{letter-spacing:-0.204854pt;}
.ls7{letter-spacing:-0.170711pt;}
.lsc{letter-spacing:-0.136569pt;}
.ls5{letter-spacing:-0.102427pt;}
.ls4{letter-spacing:-0.068285pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-0.819414pt;}
.ws2{word-spacing:-0.409707pt;}
.ws5{word-spacing:-0.273138pt;}
.wsa{word-spacing:-0.136569pt;}
.ws17{word-spacing:-0.034142pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.034142pt;}
.ws14{word-spacing:0.102427pt;}
.ws4{word-spacing:0.170711pt;}
.ws16{word-spacing:0.238996pt;}
.ws8{word-spacing:0.273138pt;}
.ws15{word-spacing:0.341423pt;}
.ws1{word-spacing:0.409707pt;}
.ws3{word-spacing:0.443849pt;}
.ws9{word-spacing:0.477992pt;}
.ws12{word-spacing:0.512134pt;}
.wsd{word-spacing:0.546276pt;}
.wsf{word-spacing:0.580418pt;}
.ws11{word-spacing:0.614561pt;}
.wsb{word-spacing:0.648703pt;}
.ws10{word-spacing:0.716987pt;}
.wse{word-spacing:0.785272pt;}
.ws7{word-spacing:0.819414pt;}
.wsc{word-spacing:0.887699pt;}
._9{margin-left:-953.388452pt;}
._0{margin-left:-4.838914pt;}
._3{margin-left:-2.799665pt;}
._4{margin-left:-1.529300pt;}
._1{width:1.697280pt;}
._2{width:2.584979pt;}
._a{width:3.492070pt;}
._7{width:14.196898pt;}
._6{width:23.763013pt;}
._8{width:85.980042pt;}
._5{width:113.488870pt;}
.fs5{font-size:31.137741pt;}
.fs4{font-size:34.415397pt;}
.fs3{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:81.941423pt;}
.fs0{font-size:88.496736pt;}
.y40{bottom:3.520000pt;}
.y3a{bottom:3.840000pt;}
.y2{bottom:7.680000pt;}
.y0{bottom:22.666667pt;}
.y32{bottom:31.680000pt;}
.y31{bottom:52.800000pt;}
.y45{bottom:56.000000pt;}
.y44{bottom:72.640000pt;}
.y30{bottom:73.920000pt;}
.y43{bottom:89.280000pt;}
.y2f{bottom:94.720000pt;}
.y42{bottom:106.240000pt;}
.y2e{bottom:115.840000pt;}
.y41{bottom:123.200000pt;}
.y3f{bottom:136.640000pt;}
.y2d{bottom:136.960000pt;}
.y3e{bottom:157.120000pt;}
.y2c{bottom:158.080000pt;}
.y3d{bottom:174.080000pt;}
.y2b{bottom:179.200000pt;}
.y3c{bottom:194.560000pt;}
.y2a{bottom:200.320000pt;}
.y3b{bottom:215.360000pt;}
.y29{bottom:221.440000pt;}
.y39{bottom:232.640000pt;}
.y38{bottom:236.480000pt;}
.y28{bottom:242.560000pt;}
.y37{bottom:257.600000pt;}
.y27{bottom:263.680000pt;}
.y36{bottom:278.720000pt;}
.y26{bottom:284.480000pt;}
.y35{bottom:299.840000pt;}
.y25{bottom:304.000000pt;}
.y24{bottom:319.040000pt;}
.y23{bottom:336.000000pt;}
.y34{bottom:339.333333pt;}
.y22{bottom:352.640000pt;}
.y47{bottom:366.080000pt;}
.y21{bottom:368.320000pt;}
.y20{bottom:384.960000pt;}
.y1f{bottom:401.600000pt;}
.y1e{bottom:415.360000pt;}
.y1d{bottom:431.040000pt;}
.y1c{bottom:446.720000pt;}
.y1b{bottom:463.680000pt;}
.y1a{bottom:480.320000pt;}
.y19{bottom:497.280000pt;}
.y18{bottom:514.240000pt;}
.y17{bottom:531.200000pt;}
.y16{bottom:547.840000pt;}
.y15{bottom:564.800000pt;}
.y14{bottom:581.760000pt;}
.y13{bottom:598.400000pt;}
.y12{bottom:615.360000pt;}
.y11{bottom:632.320000pt;}
.y46{bottom:642.240000pt;}
.y10{bottom:648.960000pt;}
.yf{bottom:665.920000pt;}
.ye{bottom:682.880000pt;}
.yd{bottom:699.840000pt;}
.yc{bottom:716.480000pt;}
.yb{bottom:733.440000pt;}
.ya{bottom:750.400000pt;}
.y9{bottom:768.320000pt;}
.y8{bottom:785.600000pt;}
.y7{bottom:803.840000pt;}
.y6{bottom:825.920000pt;}
.y5{bottom:862.720000pt;}
.y4{bottom:899.840000pt;}
.y48{bottom:930.560000pt;}
.y33{bottom:948.480000pt;}
.y3{bottom:979.520000pt;}
.y1{bottom:1011.840000pt;}
.he{height:17.280000pt;}
.h2{height:21.440000pt;}
.ha{height:35.653321pt;}
.h8{height:38.179582pt;}
.h9{height:39.406302pt;}
.hb{height:40.415033pt;}
.h7{height:41.815732pt;}
.h6{height:43.159283pt;}
.hc{height:44.264083pt;}
.h5{height:46.912265pt;}
.h4{height:93.824529pt;}
.h3{height:101.330492pt;}
.hd{height:668.666667pt;}
.h1{height:1010.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:15.680000pt;}
.w2{width:18.880000pt;}
.w3{width:456.666667pt;}
.w5{width:765.440000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x0{left:24.000000pt;}
.x9{left:27.840000pt;}
.x8{left:49.920000pt;}
.xc{left:50.880000pt;}
.xa{left:51.840000pt;}
.xb{left:75.840000pt;}
.x1{left:137.920000pt;}
.x3{left:141.440000pt;}
.xe{left:162.240000pt;}
.x11{left:185.333333pt;}
.x13{left:201.600000pt;}
.x5{left:206.080000pt;}
.x10{left:225.600000pt;}
.x7{left:226.560000pt;}
.x14{left:261.760000pt;}
.x4{left:270.720000pt;}
.xd{left:352.960000pt;}
.x6{left:408.000000pt;}
.xf{left:447.680000pt;}
.x12{left:777.600000pt;}
}
